 
#header_logo img {
  width: 90px;
  margin-top: .25em;
  margin-left: .5em;
}

#top_desc_logo img {
  width: 10%;
}

#product_display {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

#product_display li {
  float: left;
  width: 33.3333333%;
  display: inline-block;
}

input {
  padding: .75em 2.5em;
}

.button {
  padding: .85em 1em;
}

.social_icon a{
  margin-right: 2em;
}

#footer_menu {
  padding-top: 2em;
  padding-bottom: 2em;
}

.menu_links li {
  margin-top: -1.5em;
  display: inline-block;
  padding-right: 2em;
  padding-left: 2em;
  vertical-align: middle;
}

#footer_left {
  float: left;
}

#footer_right {
  float: right;
  display: inline-block;
}

#footer_mid {
  margin-left: auto;
  margin-right: auto;
}
